<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a301f094490c57cf0c90eb4c0aa2107a">
  <dict>
    <!--2023-02-11 10:09:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:09.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:09:09.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2023-02-11 10:09:09.000-->
    <string key="voicemail_number">+4794505050</string>
    <!--2023-02-11 10:09:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
